
.login_tbl {
	background-color: #F0F0F3;
	font-weight: bold;
	color: #3C3C3F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #6984AC;
}
.login_enter_tbl {
	background-color: #DEDEE4;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #B1B0C1;
}

.login_button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border:  1px outset #B1B0C1;
	background-color: #DEDEE4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3C3C3F;
	font-size: 13px;
	font-weight: bold;
	padding: 6px;
}

.login_large_text{
	font-size: 14px;
	font-weight: bold;
	color: #C90188;

}

.text_field {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 13px;
border: 1px #E9E9EA outset;
}

body {
background-color: #ffffff;
}
table {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
	color: #3C3C3F;
}

.errortxt{
color: #FF0000;
font-weight: bold;
}

.menu, .menu:link, .menu:visited, .menu:active{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.menu:hover{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #6984AC;
	text-decoration: none;
}
